	h3 {
	font-size: 1.1em;
	font-weight: normal;
	color: #5a0006;
}

a {
	color: #eee1b4;
	text-decoration: none;
}

a:hover {
	color: #eee1b4;
	text-decoration: underline;
}

a img {
	border: none;
}

body#contentPage table td#midColumn a {
	color: #7a802a;
	font-weight: bold;
	text-decoration: none;
}

body#contentPage table td#midColumn a:hover {
	text-decoration: underline;
}

body#contentPage table td#leftColumn a {
	text-decoration: none;
}

body#contentPage table td#leftColumn a:hover {
	text-decoration: underline;
}

body {
	margin: 0;
	padding: 0;
	background-color: #6d1106;
	background-image: url(../images/img_bg_shade.gif);
	background-position: center;
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
}

body#contentPage {
	background-image: url(../images/content/img_bg_shade.gif);
}

div#header ul#topNav a#home {
	width: 27px;
	height: 10px;
	background-image: url(../images/nav/nav_home.gif);
	background-repeat: no-repeat;
	display: block;
}

div#header ul#topNav a#home:hover {
	background-position: -27px 0;
}

div#header ul#topNav a#members {
	background-image: url(../images/nav/nav_members.gif);
	background-repeat: no-repeat;
	display: block;
	width: 44px;
	height: 10px;
}

div#header ul#topNav a#members:hover {
	background-position: -44px 0;
}

div#header ul#topNav a#howtoorder {
	width: 64px;
	height: 10px;
	background-image: url(../images/nav/nav_howtoorder.gif);
	background-repeat: no-repeat;
	display: block;
}

div#header ul#topNav a#howtoorder:hover {
	background-position: -64px 0;
}

div#header ul#topNav a#customerservice {
	width: 83px;
	height: 10px;
	background-image: url(../images/nav/nav_customer.gif);
	background-repeat: no-repeat;
	display: block;
}

div#header ul#topNav a#customerservice:hover {
	background-position: -83px 0;
}

div#header ul#topNav a#companyprofile {
	width: 73px;
	height: 10px;
	background-image: url(../images/nav/nav_company.gif);
	background-repeat: no-repeat;
	display: block;
}

div#header ul#topNav a#companyprofile:hover {
	background-position: -73px 0;
}

div#header ul#topNav a#contactus {
	width: 51px;
	height: 10px;
	background-image: url(../images/nav/nav_contactus.gif);
	background-repeat: no-repeat;
	display: block;
}

div#header ul#topNav a#contactus:hover {
	background-position: -51px 0;
}

div#page {
	width: 913px;
	min-height: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: #FFFFFF;
}

body#contentPage div#page {
	width: 992px;
}

body#template div#page {
	width: 992px;
}

div#header {
	width: 913px;
	height: 126px;
	margin: 0;
	padding: 0;
	background-image: url(../images/img_header.gif);
	background-repeat: no-repeat;
}

body#contentPage div#header {
	width: 992px;
	height: 126px;
	background-image: url(../images/content/img_header.gif);
}

div#footer {
	width: 913px;
	height: 32px;
	margin: 0;
	padding: 10px 0 0 0;
	background-image: url(../images/img_footer.gif);
	background-repeat: no-repeat;
	text-align: center;
	color: #9a794c;
	font-size: .65em;
	font-weight: bold;
}

body#contentPage div#footer {
	width: 992px;
	background-image: url(../images/content/img_footer.gif);
}

div#footer a#BlissMedia {
	color: #81613b;
	float: right;
	margin: -12px 20px 0 0;
	text-decoration: none;
}

div#footer a#BlissMedia:hover {
	text-decoration: underline;
}

div#footer a.footLink {
	color: #9a794c;
}

ul#topNav {
	margin: 86px 0 0 0;
	padding: 0;
	float: right;
}

ul#topNav li {
	display: inline;
	float: left;
	margin-right: 25px;
}

form#quicksearch {
	width: 182px;
	height: 32px;
	background-image: url(../images/img_nav_left_quicksearch.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 35px 0 0 19px;
}

form#quicksearch {
	height: 31px;
	padding-top: 36px;
}

input.invisible {
	border: none;
	width: 120px;
	height: 15px;
	background-color: transparent;
	color: #999999;
	margin: 0;
	display: block;
	float:left;
}

input.invisibleLong {
	border: none;
	width: 135px;
	height: 15px;
	background-color: transparent;
	color: #999999;
	margin: 0 0 5px 0;
	display: block;
	float:left;
}

input.checkBox {
	margin: 5px 0 0 0;
	padding: 0;
}

html>body input.checkBox {
	margin: 10px 0 0 0;
}

html>body input.invisibleLong {
	margin: 0 0 4px 0;
}

form#quicksearch input#goButton {
	display: inline;
	float: left;
}

ul#collection {
	width: 189px;
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
	font-size: .75em;
	color: #eee1b4;
	list-style: none;
}

ul#collection li {
	background-image: url(../images/img_divider_1.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	display: block;
	list-style: none;
	padding: 1px 0 3px 0px;
	margin: 0;
}

html>body ul#collection li {
	padding-left: 15px;
}

ul#collection li.categoryEnd {
	padding-bottom: 14px;
	background-image: none;
}

table {
	margin: 0;
	padding: 0;
}

table td#leftColumn {
	width: 201px;
	margin: 0;
	padding: 0;
	background-color: #700201;
	vertical-align:top;
	background-image: url(../images/img_nav_left_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

table td#leftColumn img#header {
	margin: 0 0 0 18px;

}

table td#midColumn {
	width: 514px;
	margin: 0 0 7px 0;
	padding: 0;
	vertical-align: top;
}

table td#midColumn img.longPageHeader {
	margin: 0;
	padding: 0;
}

body#contentPage table td#midColumn {
	width: 556px;
	font-size: .75em;
	/* padding: 0px 10px 7px 27px; */
	padding: 0 0 0 7px;
}

body#contentPage table#compactMid td#midColumn {
	width: 586px;
	font-size: .7em;
	font-weight: bold;
	color: #6a7300;
	padding: 0px 0px 0 7px;
}

body#contentPage table#compactMid td#midColumn img.button {
	margin-right: 20px;
}

body#contentPage img.button {
	margin: 20px 20px 20px 0;
}

body#contentPage table#compactMid td#midColumn strong {
	font-size: 1em;
	color: #717171;
}

body#contentPage table#compactMid td#midColumn a {
	color: #6e0200;
	text-decoration: none;
}

body#contentPage table#compactMid td#midColumn a:hover {
	color: #6e0200;
	text-decoration: underline;
}

body#contentPage table#compactMid td#midColumn a:active {
	color: #4e4e4e;
	text-decoration: none;
}

body#contentPage table#compactMid td#midColumn #productHeadingText {
	margin: 0 4px;
	font-weight: normal;
	color: #000000;
}

body#contentPage table#compactMid td#midColumn #productTable {
	margin-bottom: 20px;
}

body#contentPage table#compactMid td#midColumn #productsList {
	margin: 0;
	padding: 0;
}

body#contentPage table#compactMid td#midColumn #productsList img{
	margin-right: 3px;
	margin-bottom: 6px;
}

#divider {
	background-image: url(../images/content/img_divider_4.gif);
	background-repeat: no-repeat;
	width: 586px;
	height: 1px;
	margin: 20px 0 20px 0;
}

body#contentPage table#compactMid td#midColumn .blnType {
	float: none;
	position: relative;
	top: 5px;
}

body#contentPage table#compactMid td#midColumn #catalogNo {
	vertical-align: bottom;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails {
	margin-right: 6px;
	color: #4d4d4d;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails strong {
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1em;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails #productTitle {
	font-size: 1.1em;
	font-weight: bold;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails #productText {
	font-size: 1em;
	font-weight:normal;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails #productText strong {
	font-weight: bold;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails #productText ul {
	margin: 0 0 0 22px;
	padding: 0;
	list-style-position: outside;
}

body#contentPage table#compactMid td#midColumn #productsList #productDetails #productText ul li {
	margin: 0;
}

body#contentPage table#compactMid td#midColumn .productEqLink {
	margin: 0;
	padding: 0;
}

select.productText {
	font-size:10px;
	width: 200px;
}

#cartBorder .cartTd {
}

#cartBorder .cartHd {
	font-weight:bold;
	color: #FFFFFF;
	background-color: #700201;
}

ul {
	margin: 12px 0 12px 0;
	padding: 0;
	list-style-image: url(../images/content/img_bullet.gif);
	list-style-position: inside;
}

ul.menuList {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-position: outside;

}

ul.menuList li {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 60px;
}

ul.menuList li.extended {
	height: 90px;
}

table td#rightColumn {
	width: 191px;
	margin: 0;
	padding: 0;
	vertical-align: top;

}

ul#menuList {
	width: 515px;
	margin: 0;
	padding: 0;

}

ul#menuList li {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}

ul#menuList form {
	margin: 0;
	padding: 0;
}

ul#menuList select {
	margin: -3px 0 0 7px;
	padding: 0;
	width: 164px;
	display:block;
}

div#features {
	position: relative;
}

img#featuresMask {
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	border: 0;
	z-index: 2;
}

ul#featuresList {
	background-image: url(../images/img_content_features.jpg);
	background-repeat: no-repeat;
	width: 514px;
	height: 371px;
	margin: 0;
	padding: 0;
}

ul#featuresList li {
	width: 98px;
	height: 76px;
	display: inline;
	float: left;
	margin: 49px 0 0 159px;
	padding: 0;
	font-size: .65em;
}

ul#featuresList li a.featureText {
	color: #000000;
}

ul#featuresList li a.featureText:hover {
	color: #7a802a;
	text-decoration: none;
}

div#featuresHeader {
	background-image: url(../images/img_header_features.gif);
	background-repeat: no-repeat;
	width: 494px;
	height: 24px;
	margin-top: -15px;
	padding: 11px 20px 0 0;
	text-align: right;
	font-size: .65em;
	font-weight: bold;
	color: #FFFFFF;
}

html>body div#featuresHeader {
	margin-top: -21px;
}

div.clear {
	clear:both;
}

div#memberLogin {
	background-image: url(../images/img_nav_right_login.gif);
	background-repeat: no-repeat;
	width: 164px;
	height: 156px;
	margin: 0;
	padding: 33px 0 0 26px;
	vertical-align:middle;
	line-height: 14px;
	font-weight: bold;
	font-size: .55em;
	color: #eee1b4;
}


div#memberLogin2 {
	background-image: url(../images/img_nav_right_login2.gif);
	background-repeat: no-repeat;
	width: 164px;
	height: 156px;
	margin: 0;
	padding: 33px 0 0 23px;
	vertical-align:middle;
	line-height: 14px;
	font-weight: bold;
	font-size: .55em;
	color: #eee1b4;
}

div#memberLogin2 #memberInfo {
	padding-top: 10px;
}

div#memberLogin2 .label {
	font-size: 1.2em;
}

div#memberLogin2 .data {
	margin: 0 0 1px 5px;
	font-size: 1.1em;
}

div#memberLogin2 img#memberarea {
	float: right;
	margin: 5px 7px 0 0;
}

div#memberLogin2 input#logout {
	float: right;
	margin: 5px 17px 0 0;
}

div#memberLogin input#login {
	float: right;
	margin: 7px 7px 0 0;
}

div#memberLogin img#join {
	float: right;
	margin: 7px 20px 0 0;
}

div#flash {
	margin: 0;
	padding: 0 0 236px 7px;
}

div#flashupgrade {
	margin: 0;
	padding: 0;
}

div.roundBox {
	width: 520px;
	min-height: 60px;
	background-color: #faf6e1;
	background-image: url(../images/content/img_content_box_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	padding: 0 0 0 26px;
}

div.roundBoxDark {
	width: 520px;
	min-height: 60px;
	background-color: #f3eed7;
	background-image: url(../images/content/img_content_box_footerdark.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	padding: 0 0 0 26px;
}

div.roundBoxGreen {
	width: 520px;
	min-height: 60px;
	background-color: #f1fcde;
	background-image: url(../images/content/img_content_box_footergreen.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	padding: 0 0 0 26px;
}

div.roundBoxCombo {
	width: 546px;
	min-height: 60px;
	background-color: #faf6e1;
	background-image: url(../images/content/img_content_box_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	padding: 0;
}

div.halfRoundBox {
	width: 216px;
	min-height: 60px;
	background-color: #faf6e1;
	background-image: url(../images/content/img_content_halfbox_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 20px 0 26px;
	float: left;
	display: inline;
}

div.halfRoundBoxSmaller {
	width: 236px;
	min-height: 60px;
	background-color: #faf6e1;
	background-image: url(../images/content/img_content_halfbox_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 10px 0 16px;
	float: left;
	display: inline;
}

div.halfRoundBoxSmaller p {
	margin: 0;
	padding: 10px 0 0 0;
}

div.halfRoundBoxConfirm {
	width: 216px;
	min-height: 375px;
	background-color: #faf6e1;
	background-image: url(../images/content/img_content_halfbox_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 20px 0 26px;
	float: left;
	display: inline;
}

div.halfRoundBox_Pink {
	width: 216px;
	min-height: 60px;
	background-color: #faefe1;
	background-image: url(../images/content/shadeboxes/img_content_halfbox_pink_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 20px 0 26px;
	float: left;
	display: inline;
}

div.halfRoundBox_Blue {
	width: 216px;
	min-height: 60px;
	background-color: #e4f7f5;
	background-image: url(../images/content/shadeboxes/img_content_halfbox_blue_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 20px 0 26px;
	float: left;
	display: inline;
}

div.halfRoundBox_Green {
	width: 216px;
	min-height: 60px;
	background-color: #f1fcde;
	background-image: url(../images/content/shadeboxes/img_content_halfbox_green_footer.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 8px;
	margin-right: 15px;
	padding: 0 20px 0 26px;
	float: left;
	display: inline;
}

img.halfBoxHeader {
	margin-right: 15px;
	padding: 0;
}

form.comboItem {
	margin: 0;
	padding: 0;
}

div#selectionEntry {
	width: 490px;
	background-image: url(../images/content/img_divider_5.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	margin: 0;
	padding: 10px 30px 0 26px;
}

div.curComboEntry {
	width: 490px;
	background-image: url(../images/content/img_divider_5.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #faefe1;
	clear: both;
	margin: 0;
	padding: 10px 30px 0 26px;
}

div.comboEntry {
	width: 490px;
	background-image: url(../images/content/img_divider_5.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	margin: 0;
	padding: 10px 30px 0 26px;
}

div.comboEntryNew {
	width: 490px;
	background-image: url(../images/content/img_divider_5.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #f1fcde;
	clear: both;
	margin: 0;
	padding: 10px 30px 0 26px;
}

div.comboEntry img {
	float: right;
	margin-left: 7px;
}

form.sandwichItem {
	margin: 0;
	padding: 0;
}

div.sandwichEntry {
	width: 520px;
	background-image: url(../images/content/img_divider_2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	margin: 0;
	padding: 10px 13px 0 13px;
}

div.sandwichEntryNew {
	width: 520px;
	background-image: url(../images/content/img_divider_2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #f1fcde;
	clear: both;
	margin: 0;
	padding: 10px 13px 0 13px;
}

div.sandwichEntry img {
	float: right;
	margin-left: 7px;
}

img.rightButton {
	float: right;
	margin: 0 0 10px 7px;
}

img.rightButton2 {
	float: right;
	margin: 0 24px 10px 7px;
}

input.rightButton {
	float: right;
	margin: 0 0 10px 7px;
}

input.rightButton2 {
	float: right;
	margin: 0 24px 10px 7px;
}

div.roundBox table td img, div.roundBoxDark table td img {
	float: right;
	margin: 0 20px 0 0;
	padding: 0;
}

div.roundBox table td img.leftButton, div.roundBoxDark table td img.leftButton {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}

div.roundBox table td.fieldlabel, div.roundBoxDark table td.fieldlabel {
	width: 20%;
}

div.roundBox table td.fieldcompact, div.roundBoxDark table td.fieldcompact {
	width: 10%;
}

div.roundBox table td.fieldfilling, div.roundBoxDark table td.fieldfilling {
	width: 40%;
}

div.roundBox table td.label {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.roundBox table td.value {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.roundBox table td.title {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.roundBox table td.labelbig {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:1.4em;
}

div.roundBox table td.valuebig {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:1.4em;
}

div.roundBox table td.titlebig {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:1.4em;
}

div.halfRoundBoxConfirm table td.label {
	vertical-align: top;
	width: 40%;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.halfRoundBoxConfirm table td.value {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.halfRoundBoxConfirm table td.title {
	vertical-align: top;
	padding-bottom: 10px;
	font-size:0.9em;
}

div.roundBox table#sandwichMenu, div.roundBoxDark table#sandwichMenu {
	margin-left: -13px;
	margin-top: -12px;
}

div.roundBox table#sandwichMenu td, div.roundBoxDark table#sandwichMenu td {
	padding: 0; margin: 0;
	text-align: center;
}

div.roundBox table#sandwichMenu td img, div.roundBoxDark table#sandwichMenu td img {
	margin: 0 auto 5px auto;
	padding: 0;
	clear: both;
	float: none;
}

div.roundBox table td img.divider, div.roundBoxDark table td img.divider, div.halfRoundBox table td img.divider {
	float: none;
	border: none;
	margin: 0 0 10px 0;
}

div.roundBox table td #titleCompact1, div.roundBoxDark table td .titleCompact1 {
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

div.roundBox table td #titleCompact2, div.roundBoxDark table td .titleCompact2 {
	font-weight: bold;
	margin: 0 0 0 160px;
	padding: 0;
}

img.bin {
	margin-right: 10px;
	cursor: pointer;
}

div.roundBoxCombo img#saveCombo {
	float: right;
	margin: 0 0 10px 7px;
	cursor: pointer;
}

div.roundBoxCombo input#saveCombo {
	float: right;
	margin: 0 0 10px 7px;
}

div.roundBoxCombo div.steps {
	font-size: .85em;
	font-weight: bold;
	display: inline;
	float: left;
	width: 157px;
	padding: 3px;
	color: #4e320a;
}

select.comboBox {
	font-size: 0.9em;
	width: 157px;
	border: 1px solid #dddddd;
}

div.roundBox textarea, div.roundBoxDark textarea {
	width: 300px;
	height: 75px;
	border: 1px solid #dddddd;
}

div.roundBox textarea.extendedTextArea, div.roundBoxDark textarea.extendedTextArea {
	width: 490px;
}

div.roundBox strong, div.roundBoxDark strong, div.roundBoxGreen strong, div.halfRoundBoxConfirm strong {
	font-size: 1em;
	font-weight: bold;
	color: #705303;
}

div.roundBox p, div.roundBoxDark p, div.roundBoxGreen p {
	font-size: .9em;
	padding-right: 20px;
}

#message {
	margin-left: 28px;
	color: #717171;
	font-size: 0.9em;
}

input.textCompact1 {
	width: 50px;
	height: 16px;
	border: 1px solid #dedede;
}

input.textCompact2 {
	width: 350px;
	height: 16px;
	border: 1px solid #dedede;
}

input.textFilling {
	width: 240px;
	height: 16px;
	border: 1px solid #dedede;
}

input.rewardsField1 {
	width:40px;
	border: 1px solid #dddddd;
}

input.rewardsField2 {
	width:140px;
	border: 1px solid #dddddd;
}

input.rewardsField3 {
	width:140px;
	border: 1px solid #dddddd;
}

input.rewardsField4 {
	width:80px;
	border: 1px solid #dddddd;
}

input.rewardsField5 {
	width:60px;
	border: 1px solid #dddddd;
}

input.textMedium {
	width: 300px;
	height: 16px;
	border: 1px solid #dedede;
}

input.textLong {
	width: 400px;
	height: 16px;
	border: 1px solid #dedede;
}

html>body input.textLong {
	width: 405px;
}

input.textSmall {
	width: 100px;
	height: 16px;
	border: 1px solid #dedede;
}

html>body input.textSmall {
	width: 90px;
	height: 16px;
	border: 1px solid #dedede;
}

input.textMini {
	width: 50px;
	height: 16px;
	border: 1px solid #dedede;
}

select.fullLength {
	width: 305px;
}

select.extendedLength {
	width: 405px;
}

select.extendedLength2 {
	width: 494px;
}

html>body select.fullLength {
	width: 300px;
}

html>body select.extendedLength {
	width: 410px;
}

iframe.extendedLength {
	width: 494px;
	height: 300px;
	border: 1px solid #dedede;
}

div.roundBox table td.cartHead, div.roundBoxDark table td.cartHead {
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 5px;
}

div.roundBox table td.cartItem, div.roundBoxDark table td.cartItem {
	font-size:0.9em;
	float: none;
	vertical-align: top;
	padding-bottom: 10px;
	padding-right: 6px;
}

ul.listColumn1 {
	margin: 0;
	padding: 10px 0;
	display: block;
	float: left;
}

ul.listColumn2 {
	margin: 0 0 0 220px;
	padding: 10px 0;
	display: block;
}

ul.listColumn1 li, ul.listColumn2 li {
	margin-left: 20px;
	list-style-position: outside;
}

div.roundBox table td div.checkboxColumn1, div.roundBoxDark table td div.checkboxColumn1 {
	display: block;
	float: left;
}

div.roundBox table td div.checkboxColumn2, div.roundBoxDark table td div.checkboxColumn2 {
	margin-left: 220px;
	display: block;
}

input.addToCartButton {
	float: right;
}

input.confirmButton {
	float: right;
	margin-right: 24px;
}

input.checkoutButton {
	float: right;
	margin-right: 0px;
}

input.submitButton2 {
	float: right;
	margin-right: 8px;
}

input.otherButton {
	float: right;
	margin-right: 4px;
}
input.submitButton {
	float: right;
	margin-right: 88px;
}

div.roundBox table td img.backButton, div.roundBoxDark table td img.backButton {
	float: right;
	display: inline;
	border: none;
	margin-right: 4px;
}

html>body input.submitButton {
	float: right;
	margin-right: 109px;
}

input.extendedSubmitButton {
	float: right;
	margin-right: 8px;
}

html>body input.extendedSubmitButton {
	float: right;
	margin-right: 28px;
}

div.miniText {
	font-size: .8em;
	color: #777777;
}

div.miniTextPayment {
	font-size: .8em;
	color: #777777;
	margin: 0 0 0 24px;
	width: 365px
}

div.miniTextMenu {
	font-size: .75em;
	color: #777777;
	margin-left: 24px;
}

div.miniNoteMenu {
	font-size: 0.75em;
	color: #ff0000;
	margin-left: 24px;
}

div.redText {
	color: #ff0000;
	display: inline;
}

div.miniItalicText {
	font-size: 0.9em;
	font-style: italic;
	display: inline;
}

img#checkoutIcon {
	float: none;
	vertical-align: bottom;
}

div#assistantCheckoutGate ul {
	margin: 0;
	padding: 0;
}

div#assistantCheckoutGate ul li {
	margin-left: 10px;
	padding: 0;
	list-style-position: outside;
}

div#assistantCheckoutGateIndent {
	margin-left: 100px;
	padding: 0;
}

div#assistantIndent {
	margin-left: 115px;
	padding: 0;
}

div#assistantThankYou {
	margin-top: 35px;
	padding: 0;
}

div#assistantThankYouExtended {
	margin-top: 10px;
	padding: 0;
}

div#adobeicon {
	float: right;
	display: inline;
	margin-right: 200px;
}

div#assistant {
	float: left;
	display: inline;
	margin-right: 35px;
}

input.sandwichRadio {
	position: relative;
	top: 1px;
}

img.openButton {
	float: right;
	margin-right: 30px;
}

input.saveButton {
	float: right;
	margin-right: 30px;
}

div#contactColumn {
	font-weight: bold;
	display: block;
	float: left;
}

div#contactColumn2 {
	font-weight: bold;
	margin-left: 80px;
	display: block;
}

ul#howToOrder {
	margin: 0;
	padding: 0;
}

ul#howToOrder li {
	margin-left: 25px;
	padding: 0;
	list-style-position: outside;
}

ul.termsIndent {
	margin: 0;
	padding: 0;
}

ul.termsIndent li {
	margin: 0 0 0 35px;
	padding: 0;
	list-style-position: outside;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}

img.borderImg {
	border: 1px solid #e6e6e6;
}

div#clientlist {
	font-size: 1.0em;
	font-weight: strong;
}

img#clientele {
	position: relative;
	top: 6px;
}

div.thumbStep1 {
	font-size: .85em;
	font-weight: bold;
	display: inline;
	float: left;
	width: 250px;
	padding: 3px;
	color: #4e320a;
	text-align: center;
}

div.thumbStep2 {
	font-size: .85em;
	font-weight: bold;
	margin-left: 275px;
	width: 250px;
	padding: 3px;
	color: #4e320a;
	text-align: center;
}

div.promotionName {
	color: #705303;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

table.funnybox {
	margin-bottom: 8px;
}

/*********************************************************************** REQUEST QUOTE *******************************************************************/

div#quoteText {
	margin: 10px 0 10px 20px;
}

/*********************************************************************** BANNER AD *******************************************************************/

div#bannerAdIndex, div#bannerAdGeneric {
	position: absolute;
}

div#bannerAdIndex div#buttonAd {
	width: 455px;
	height: 16px;
	color: white;
	text-align: right;
	background-red: #000000;
	position: absolute;
	top: 0px;
	left: 214px;
	z-index: 2;
}

div#bannerAdGeneric div#buttonAd {
	width: 455px;
	height: 16px;
	color: white;
	text-align: right;
	background-red: #000000;
	position: absolute;
	top: 0px;
	left: 214px;
	z-index: 2;
}

div#bannerAdIndex div#ads {
	width: 455px;
	height: 77px;
	color: white;
	text-align: right;
	position: absolute;
	top: 0px;
	left: 214px;
}

div#bannerAdGeneric div#ads {
	width: 455px;
	height: 77px;
	color: white;
	text-align: right;
	position: absolute;
	top: 0px;
	left: 214px;
}

a#linkHome {
	position: absolute;
	top: 0;
	left: 7px;
}



/****************************************
CLEARING
****************************************/

.formRow,
.container,
.clear /* For IE/MAC. */
{
	display: inline-block;
}

.formRow:after,
.container:after,
.clear:after /* For Non-IE browsers. */
{
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
}

* html .formRow,
* html .container,
* html .clear /* For IE6 and below, trigger hasLayout. */
{
	height: 1%;
}

.formRow,
.container,
.clear /* For IE/Win. */
{
	display: block;
}


/* ------------------------------- Banner */

div#bannerContainer {
	/*height: 244px;*/
	margin: 0 auto;
	padding: 0 0 5px 5px;
	position: relative;
	width: 508px;
	z-index: 1;
}

	div#bannerContainer .Container {
		margin: 0 auto;
		position: relative;
		width: 508px;
	}
	.banner-holder {
		height: 244px;
		overflow: hidden;
		position: relative;
	}

	.banner-holder,
	.banner-slides,
	.banner-slides ul,
	.banner-slides li {
		height: 244px;
		list-style-image: none;
		list-style-position: inherit;
		margin: 0;
		width: 508px;
	}

	.banner-slides,
	.banner-slides ul,
	.banner-slides li {
		height: inherit;
		width: inherit;
	}

	.banner-slides {
		position: relative;
		z-index: 1;
	}

		.banner-slides li {
			background-position: center top;
			background-repeat: no-repeat;
			text-align: center;
		}

			.banner-slides a {
				display: block;
			}

			.banner-slides img {
				display: block;
				height: 244px;
				margin: 0 auto;
				width: 508px;
			}

			.banner-controls {
				height: 87px;
				padding: 0 0 15px 0;
			}

				.banner-controls ul {
					list-style-image: none;
					list-style-position: inherit;
					padding: 0 0 0 5px;
				}

				.banner-controls li {
					float: left;
					list-style-type: none;
					padding: 0 0 0 17px;
				}

				.banner-controls li.first {
					padding-left: 10px;
				}




/* ----------- TEMPORARY: Christmas 2011 button links */

a#pdf,
a#order {
	background-color: #fff;
	display: block;
	z-index: 2;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

a#pdf {
	height: 60px;
	width: 220px;

	position: absolute;
	top: 0;
	left: 5px;
}

a#order {
	height: 15px;
	width: 220px;

	position: absolute;
	bottom: 0;
	left: 5px;
}

/* ----------- TEMPORARY: Christmas 2011 notice */

div#christmasMessage {
	padding: 0 0 7px 5px;
}

/*rss feed dont change */
.sbx-feed{
	color:#fff;
	border:none !important;
	background-image:url('http://www.impressiveplatters.com.au/img/rss.png') !important;
        background-repeat:no-repeat !important;
        background-position:left top !important;
	width:210px !important;
	}

.sbx-post{padding:5px 0 10px 30px  !important; font-size :11px !important; border:none !important;}
.sbx-post .date{ font-size :9px !important;}

.rssfeed {
position:absolute;
z-index:99999;
right:-900px;
height:70px;
top:0px;
}

table {position: relative;}

